﻿BODY
{
	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin:0px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	background-color: #bacfe4;
	
}

/*    Login Screen  */
.LoginBG
{
	background-image: url(images/BG_Body.gif);
	background-repeat: repeat-x;	
	background-color: #E3EFFD
}
.LogonMainTable
{
	background-color: #b9d0e2;
	background-image: url(images/Login_Page.jpg);
    background-repeat:  no-repeat;
	border-style: solid;
	border-color: #165A8E;
	
	
}
/*  End Login Screen  */

/*******White Blue Links*********/
.White A:link	
{
	font-size: 11px;
	text-decoration:	none;
	font-weight: bold;
	color:	#FFFFFF;
	}
.White A:visited	
{
	font-size: 11px;	
	text-decoration:	none;
	font-weight: bold;
	color:	#FFFFFF;
	}
.White A:active	
{
	font-size: 11px;
	text-decoration:	none;
	font-weight: bold;
	color:	#FFFFFF;
	}
.White A:hover	
{
	font-size: 11px;
	text-decoration:	underline;
	font-weight: bold;
	color:	#FFFFFF;
	}
/*---------------End Links----------------------*/

/* testing data */
.ContentBorders
{
	border-right: #1D5F91 1px solid;
	border-left: #1D5F91 1px solid;
	border-bottom: #1D5F91 1px solid;
}

.ContentTitleBGColor
{
	background-image: url(Images/ContentTitleBG.gif);
	background-repeat: repeat-x;
	background-color: #bacfe4;
}
.HeaderSpreader
{
	background-image: url(images/udsPROCentral_03.jpg);
	background-repeat: repeat-x;
}
.HeaderBG2
{
	background-image: url(images/HeaderV3_02.jpg);
	background-repeat:no-repeat;
    background-attachment:fixed;
}
.HeaderBG3
{
	background-image: url(images/HeaderV3_03.jpg);
	background-repeat: repeat-x;
}

.WelcomeBG
{
	background-image: url(images/welcome_03.gif);
	background-repeat: repeat-x;
}
.t12BoldWhite
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
}
.t11BoldWhite
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
/* testing data */
/* Main table classes. */
.HeaderTable
{
	border-right: #1E7BA2 1px solid;
	border-top: #1E7BA2 1px solid;
	border-left: #1E7BA2 1px solid;
	border-bottom: #1E7BA2 1px solid;
	font-weight: bold;
	font-size: 12px;
}
.NavigationTable
{
	border-right: #1E7BA2 1px solid;
	border-bottom: #1E7BA2 1px solid;
	border-left: #1E7BA2 1px solid;
	font-weight: normal;
	font-size: 12px;
}
.ContentTable
{
	border-right: #1E7BA2 1px solid;
	border-bottom: #1E7BA2 1px solid;
}

/*  Background settings */
.HeaderBGColor
{
	background: url(Images/Header_V2.jpg) #1d5f91 fixed no-repeat left top;
}

.NavBackGround
{
	background-image: url(Images/Navigation/headerContracted.gif);
	background-repeat: repeat;
}

/*--General link styles--*/
A:link	{	
	text-decoration:	none;
	color:	#0092DD;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#0092DD;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#0092DD;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#0092DD;
	}
/****************Log Out Link***********/
.Header A:link	
{	
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:	none;
	color:	#FFFFFF;
}
.Header A:visited	
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;	
	text-decoration:	none;
	color:	#FFFFFF;
}
.Header A:active	
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:	none;
	color:	#FFFFFF;
}
.Header A:hover	
{
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:	underline;
	color:	#FFFFFF;
}

/*********************************************************************/
/*****************HOME PAGE ******************************************/
.HomePageBorders
{
	border-right: #1D5F91 1px solid;
	border-left: #1D5F91 1px solid;
	border-bottom: #1D5F91 1px solid;
	border-top: #1D5F91 1px solid;
}
/*---------Blue--------------*/
.HeaderBG {
	background-color: #FFFFFF;
	background-image: url(Images/Content_Top_BG.gif);
	background-repeat: repeat-x;
}
.TitleBarBG {
	background-color: #FFFFFF;
	background-image: url(Images/Content_Title_Line.gif);
	background-repeat: repeat-x;
}
.BottomBG
{
	BACKGROUND-POSITION-Y: top;
	background-image: url(Images/Content_OutsideLine_B.gif);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
.RightBG {
	background-color: #FFFFFF;
	background-image: url(Images/Content_OutsideLine_R.gif);
	background-repeat: repeat-y;
}
.LeftBG {
	background-color: #FFFFFF;
	background-image: url(Images/Content_OutsideLine_L.gif);
	background-repeat: repeat-y;
}
/*---------Yellow--------------*/
.HeaderBG_Y {
	background-color: #FFFFFF;
	background-image: url(Images/Content_Top_BG_Y.gif);
	background-repeat: repeat-x;
}
.TitleBarBG_Y {
	background-color: #FFFFFF;
	background-image: url(Images/Content_Title_Line_Y.gif);
	background-repeat: repeat-x;
}
.BottomBG_Y
{
	background-image: url(Images/Content_OutsideLine_B_Y.gif);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
.RightBG_Y {
	background-color: #FFFFFF;
	background-image: url(Images/Content_OutsideLine_R_Y.gif);
	background-repeat: repeat-y;
}
.LeftBG_Y {
	background-color: #FFFFFF;
	background-image: url(Images/Content_OutsideLine_L_Y.gif);
	background-repeat: repeat-y;
}
/*---------White--------------*/
.HeaderBG_W {
	background-color: #FFFFFF;
	background-image: url(Images/Content_Top_BG_W.gif);
	background-repeat: repeat-x;
}
.TitleBarBG_W {
	background-color: #FFFFFF;
	background-image: url(Images/Content_Title_Line_W.gif);
	background-repeat: repeat-x;
}
.BottomBG_W
{
	background-image: url(Images/Content_OutsideLine_B.gif);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
.RightBG_W {
	background-color: #FFFFFF;
	background-image: url(Images/Content_OutsideLine_R.gif);
	background-repeat: repeat-y;
}
.LeftBG_W {
	background-color: #FFFFFF;
	background-image: url(Images/Content_OutsideLine_L.gif);
	background-repeat: repeat-y;
}
.TopBG_W {
	background-color: #FFFFFF;
	background-image: url(Images/Content_Top_BG.gif);
	background-repeat: repeat-y;
}
/*********************************************************************/

/*  other styles */
.MasterCatBG
{
	border-top: #8E6143 1px solid;
	border-bottom: #8E6143 1px solid;
	background-image: url(Images/Navigation/item.gif);
	background-repeat: repeat;
	background-color: #bacfe4;
}

.PublishedBorderTop
{
  border-top: #10436a 1px solid;
}

.BoarderTop
{
	border-top: #1E7BA2 1px solid;
}

.MainHeading_B
{
	font-size: 14px;
	font-weight: bold;
}
.SubHeading_B
{
	font-size: 12px;
	font-weight: bold;
}

.MasterCatTitle
{
	font-size: 12px;
	font-weight: bold;
	color: #8E6143;	
}

.ASPInputs
{
	font-size: 12px;
	font-weight: Bold;
	color: #8E6143;
}

/*----------Text Styles-------------*/
/*----------- 8 Point --------------*/
.t8Blue
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8px;
    color: #165A8E;
}
/*----------- 9 point---------------*/
.t9darkBlueBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    font-weight: bold;
    color: #165A8E;
}
.t9DarkBlue
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    font-weight: normal;
    color: #165A8E;
}
.t9Black
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    font-weight: normal;
    color: #000000;
}
.t9BlackBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    font-weight: Bold;
    color: #000000;
}
.t9Red
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    font-weight: normal;
    color: Red;
}
.t9Grey
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    font-weight: normal;
    color: Gray;
}
.t9Blue
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    color: #165A8E;
    font-weight: normal; /* HYD0910403 - 10/13/2012 - Mantis #11465 */
}
.t9BlueBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    color: #165A8E;
    font-weight: bold;
}
/*-----------10 point------------*/
.t10RedBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    color:Red;
    font-weight: bold;	
}
.t10WhiteBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    color: #FFFFFF;
    font-weight: bold;	
}
.t10DarkBlueBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    font-weight: bold;
    color: #165A8E;
}
.t10Black
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    color: #000000;
}
.t10BlackBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    color: #000000;
    font-weight: bold;
}
.t10Blue
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    color: #165A8E;
    font-weight: normal; /* HYD0910403 - 10/13/2012 - Mantis #11465 */     
}
.t10Grey
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    font-weight: normal;
    color: Gray;
}
/*-----------11 point------------*/
/*.t11Black
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    color: #000000;
}*/
.t11Black
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    color: #000000;
}
.t11BlackBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    font-weight: bold;
    color: #000000;
}
.t11DarkBlueBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    font-weight: bold;
    color: #165A8E;
}
.t11Grey
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    font-weight: normal;
    color: Gray;
}
/*--------------12 point---------------*/
.t12Black
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    color: #000000;
}
.t12BlackBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    font-weight: bold;
    color: #000000;
}
.t12DarkBlueBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    font-weight: bold;
    color: #165A8E;
}
.t12RedBold
{
	FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt; /*12px;*/
    font-weight: bold;
    color: Red;
}
.t12Grey
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    font-weight: normal;
    color: Gray;
}
/*------------14 point---------------------*/
.t14BlackBold
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    font-weight: bold;
    color: #000000;
}

/*-----End Font styles----------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*.clsButton80
{
	font-family: Arial, 'Microsoft Sans Serif',Verdana,  Helvetica, sans-serif;
	width: 80px;
	cursor:hand;
}*/
.clsButton80
{
	font-family: Arial, 'Microsoft Sans Serif',Verdana,  Helvetica, sans-serif;
	font-size:10pt;
	width: 80px;
	cursor:hand;
}

.clsButton160
{
	font-family: Arial, 'Microsoft Sans Serif',Verdana,  Helvetica, sans-serif;
	width: 160px;
	cursor:hand;
}

.clsLink
{
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10px;    
}

.clsTextBox560
{
	font-family: Arial, 'Microsoft Sans Serif' ,Arial, Helvetica, sans-serif;
	color: Black;
	width: 560px;
}
	
.clsPrcMsg
{
	font-weight: bold;
	font-size: 15px;
	word-spacing: normal;
	vertical-align: baseline;
	text-transform: none;
	color: #00cf00;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #0080c0;
	text-align: center;
	HEIGHT: 19px;
}

.clsAnnLink
{
	font-weight: bold;
	color: #165a8e;
	text-decoration: underline;
	font-size: 11px;
}

.clsAnnNext
{
	font-weight: bold;
	font-size: 11px;
	color: #0092dd;
	text-decoration: underline;
}

.clsButton120
{
	font-family: Arial, 'Microsoft Sans Serif',Verdana,  Helvetica, sans-serif;
	width: 120px;
	cursor:hand;
}
.KCR
{
  color: fuchsia;
  font-family: 'Book Antiqua';
}

/****************************************************/
/*********         MASTER PAGE                    ***/
/****************************************************/
/* Header Section */

#header {
	/*border-top: 3px solid #B51032;
	border-bottom: 1px dotted #B51032;*/
	border-top: 3px solid #B51032;
	border-bottom: 1px dotted #B51032;
	height: 3em;
	/*width:10em;*/
	
}

/*
#header .title {
	font: 190% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
	color: black;
	background-color: transparent;
	float: left;
	/*margin-right: 2em;
	margin-top: 0.3em;
	margin-left: .8em;
}
#header .breadcrumb {
	font: 90% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
	color: black;
	background-color: transparent;
	float: right;
	/*margin-right: 2em;
	margin-top: 0.8em;
	font-weight:bold;
	clear:both;
}*/



#header a:link, a:visited  {
	color: #B51032;
}
.logo
{
    float:left;
}
.navigation
{
    float:left;
    margin-top:2em;
    padding-left:0.8em;
   
}
.righttopMenu {	
	float:right;	
}

/* Navigation */

#navigation {
	width: 200px;
	top: 5em;
	left: 8em;	
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:90%;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #ED9F9F;
}
#navigation li a  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 12px solid #711515;
	border-right: 1px solid #711515;
	background-color: #B51032;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #711515;
	margin:0;
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:hover {
	background-color: #711515;
	color: #FFFFFF;
}


/* Main Content */

#content 
{
	margin-top:0.8em;
	margin-left: 1em;
	margin-right: 2em;
}
h1 {
	font: 150% Arial, Helvetica, Georgia, "Times New Roman", Times, serif;
}
#content p {
	font-size: 80%;
	line-height: 1.6em; 
}

#content ul {
	font-size: 80%;
	line-height: 1.6em; 
}

/*Document Listing */

 .label
        {
            background-color: #4682B4;
            font-family: Arial, Helvetica, sans-serif;
            width: 100%;
            height: 30px;
            font-size: 9pt;
            font-weight: bold;
            text-align: center;
            color: #FFFFFF;
        }
        
 /* HYD0910403 - 10/13/2012 - Mantis #11465 */
.warningline
{    
    border: 1px 1px 1px 1px;  
}        

.Logotop
{
    background-image: url('../Images/Login_top.png');
    background-repeat: no-repeat;
    border: 0px 0px 0px 0px;    
}

.Logomiddle
{
    background-image: url('../Images/Login_middle.png');
    background-repeat: repeat-y;
    border: 0px 0px 0px 0px;    
}
/* End */